sUIName = "Installation de l'adaptateur sans fil";
sUINameAP = "WLAN SoftAP Utility";
sVersion = "Version de l'utilitaire : 2.3.1 (2014/11/21)";
sDriver = "Version du pilote : ";
sCopyright = "© Copyright 2014. Tous droits réservés. ";
About_Utility = "À propos de l'installation de l'adaptateur sans fil";
Hide_Utility = "Cacher le menu de configuration de l'adaptateur sans fil";
Quit_Utility = "Quitter le menu d'installation de l'adaptateur sans fil";
Help_Utility = "Aide pour l'Installation de l'adaptateur sans fil";

OK = "OK";
CANCEL = "Annuler";
NO = "Non";
YES = "Oui";
SELECT = "Sélectionner";
Radio_ON = "Allumer la partie radio";
Radio_OFF = "Éteindre la partie radio";
ShortStr = "short";
LongStr = "long";

NoneStr = "None";
ConnectedStr = "Connecté";
DisconnectedStr = "Déconnecté";
InfrastructureStr = "Infrastructure";
AdhocStr = "Ad hoc";

Open_System_Str = "OPEN_SYSTEM";
Shared_Key_Str = "SHARED_KEY";
No_Encryption_Str = "Aucun cryptage";

WPS_init_Str = "Initialisez la procédure WPS";
WPS_scan_Str = "Recherchez les points d'accès WPS actifs";
WPS_connect_Str = "Connectez-vous aux points d'accès WPS actifs";
WPS_handshake_Str = "Initialisez l'appairage WPS";
WPS_exchange_Str = "Échange de message WPS";
WPS_done_Str = "Échange de message WPS [fait]";
WPS_fail_Str = "Essayez de connecter d'autres points d'accès WPS";
WPS_start_Str = "DÉMARRAGE WPS";
WPS_finish_Str = "Protocole WPS terminé !!";
WPS_auto_connect_Str = "Il se connectera automatiquement au point d'accès WPS.";
WPS_timeout_Str = "WPS interrompu !!";


Wps_overlap_Str = "Session interrompue";
Wps_more_pbc_Str = "Plus d'un point d'accès en mode PBC !!";
Wps_retry_Str = "Veuillez utiliser le code PIN ou attendre quelques instants et essayer à nouveau";

ERROR0 = "ERREUR";
ERROR1 = "Saisissez la clé !";
ERROR2 = "Index de la clé wep incorrect !!!";
ERROR3 = "La longueur de la clé est comprise entre 8 et 64 caractères !";
ERROR4 = "La clé réseau n'est pas au format hexadécimal !";
ERROR5 = "La longueur de la clé ASCII doit être comprise entre 5 et 13 caractères !";
ERROR6 = "La longueur de la clé réseau est incorrecte !";
ERROR7 = "La longueur de la clé réseau doit être de 10 ou de 26 caractères !";
ERROR8 = "La clé confirmée ne correspond pas à la clé réseau !";
ERROR9 = "La clé réseau n'est pas au format ASCII !";
ERROR10 = "La clé réseau n'est pas au format hexadécimal Base64 !";

WARNING0 = "Avertissement";
WARNING1 = "Saisissez le SSID";
WARNING2 = "Veuillez entrer le nom du profil";
WARNING3 = "Le nombre de caractères SSID excède 32.";
WARNING4 = "Le profil existe déjà. Voulez-vous le remplacer ?";
WARNING5 = "Êtes-vous certain de vouloir supprimer le profil sélectionné ?";

NOTICE0 = "INFORMATION PRÉALABLE";
NOTICE1 = "Erreur du mode point d'accès.";
NOTICE2 = "Erreur du mode STA.";
NOTICE3 = "Le réglage de la valeur de niveau de QOS a échoué";
NOTICE4 = "La lecture de la valeur de niveau de QOS a échoué";
NOTICE5 = "Valeur de niveau de QOS incorrecte";	
NOTICE6 = "Seuil RTS dépassé(0 ~ 2432)";
NOTICE7 = "Seuil de fragmentation dépassé(256 ~ 2432)";
NOTICE8 = "Veuillez activer la carte réseau sans fil dans la rubrique réseau des préférences système.";
NOTICE9 = "Connect your Wlan adapter to your computer";
NOTICE10 = "Wrong password, please try again";

ProfileProperty_Title = "Propriétés de sécurité du réseau sans fil";
ProfileProperty_ActionText = "Veuillez renseigner les caractères de la clé avant de cliquer sur 【OK】 pour vous connecter ==>";